NT Remote Agent 8.5 won't install on one server - Veritas Backup Exec

This is a discussion on NT Remote Agent 8.5 won't install on one server - Veritas Backup Exec ; I have a new, clean install of Backup Exec 8.5 on a brand spanking new server (no previous installs.) I have installed the NT Remote agent on four other servers without problems. But one server, another brand spanking new Dell ...

+ Reply to Thread
Results 1 to 6 of 6

Thread: NT Remote Agent 8.5 won't install on one server

  1. NT Remote Agent 8.5 won't install on one server

    I have a new, clean install of Backup Exec 8.5 on a brand spanking new
    server (no previous installs.) I have installed the NT Remote agent on four
    other servers without problems. But one server, another brand spanking new
    Dell with no previous Veritas installations, the remote installation just
    hangs. I have tried everything from reapplying the service pack to
    installing new video drivers. The only difference with this server is that
    RAS is running. Anyone have this problem? The error message I get is:

    "Error creating object on \\comserv1 with comserv1\administrator"

    Thanks
    Joe



  2. Re: NT Remote Agent 8.5 won't install on one server

    If the other servers have NT Server installed (not workstation and not
    2000), then the remote agent is not necessary for backing up.


    On Mon, 16 Apr 2001 13:17:20 -0500, "Joe Duehmig"
    wrote:

    >I have a new, clean install of Backup Exec 8.5 on a brand spanking new
    >server (no previous installs.) I have installed the NT Remote agent on four
    >other servers without problems. But one server, another brand spanking new
    >Dell with no previous Veritas installations, the remote installation just
    >hangs. I have tried everything from reapplying the service pack to
    >installing new video drivers. The only difference with this server is that
    >RAS is running. Anyone have this problem? The error message I get is:
    >
    >"Error creating object on \\comserv1 with comserv1\administrator"
    >
    >Thanks
    >Joe
    >



  3. Re: NT Remote Agent 8.5 won't install on one server

    Wrong answer.

    NTServer or 2000Server or 2000AS all require the agent for BENT v8 and above to
    access files on them. NTW and 2000Pro do not require the remote Agent, but it's
    free for them, and it's the only way to get disaster-recovery type backups on Pro
    systems

    Edward Ingram wrote:

    > If the other servers have NT Server installed (not workstation and not
    > 2000), then the remote agent is not necessary for backing up.
    >
    > On Mon, 16 Apr 2001 13:17:20 -0500, "Joe Duehmig"
    > wrote:
    >
    > >I have a new, clean install of Backup Exec 8.5 on a brand spanking new
    > >server (no previous installs.) I have installed the NT Remote agent on four
    > >other servers without problems. But one server, another brand spanking new
    > >Dell with no previous Veritas installations, the remote installation just
    > >hangs. I have tried everything from reapplying the service pack to
    > >installing new video drivers. The only difference with this server is that
    > >RAS is running. Anyone have this problem? The error message I get is:
    > >
    > >"Error creating object on \\comserv1 with comserv1\administrator"
    > >
    > >Thanks
    > >Joe
    > >



  4. Re: NT Remote Agent 8.5 won't install on one server

    Have you tried running SETUPAA.CMD locally on that problem server?

    Joe Duehmig wrote:

    > I have a new, clean install of Backup Exec 8.5 on a brand spanking new
    > server (no previous installs.) I have installed the NT Remote agent on four
    > other servers without problems. But one server, another brand spanking new
    > Dell with no previous Veritas installations, the remote installation just
    > hangs. I have tried everything from reapplying the service pack to
    > installing new video drivers. The only difference with this server is that
    > RAS is running. Anyone have this problem? The error message I get is:
    >
    > "Error creating object on \\comserv1 with comserv1\administrator"
    >
    > Thanks
    > Joe



  5. Re: NT Remote Agent 8.5 won't install on one server

    Are you sure about your info? I got the information directly from
    Veritas and I've got a server here with NT 4 Server that is backed up
    daily with Backup Exec with no problems whatsoever.

    Ed


    On Mon, 16 Apr 2001 16:18:27 -0700, Ken Putnam
    wrote:

    >Wrong answer.
    >
    >NTServer or 2000Server or 2000AS all require the agent for BENT v8 and above to
    >access files on them. NTW and 2000Pro do not require the remote Agent, but it's
    >free for them, and it's the only way to get disaster-recovery type backups on Pro
    >systems
    >
    >Edward Ingram wrote:
    >
    >> If the other servers have NT Server installed (not workstation and not
    >> 2000), then the remote agent is not necessary for backing up.
    >>
    >> On Mon, 16 Apr 2001 13:17:20 -0500, "Joe Duehmig"
    >> wrote:
    >>
    >> >I have a new, clean install of Backup Exec 8.5 on a brand spanking new
    >> >server (no previous installs.) I have installed the NT Remote agent on four
    >> >other servers without problems. But one server, another brand spanking new
    >> >Dell with no previous Veritas installations, the remote installation just
    >> >hangs. I have tried everything from reapplying the service pack to
    >> >installing new video drivers. The only difference with this server is that
    >> >RAS is running. Anyone have this problem? The error message I get is:
    >> >
    >> >"Error creating object on \\comserv1 with comserv1\administrator"
    >> >
    >> >Thanks
    >> >Joe
    >> >



  6. Re: NT Remote Agent 8.5 won't install on one server

    All I can say is - congratulations.

    The licensing policy is very specific. ANY remote serverOS machine requires a copy of
    the Remote Agent for v8.0 and later. V7.x required MultiServer Edition to backup
    other servers, but did not require the agent.

    And why the distinction about NTS as opposed to NTW. NTW has never required the
    Agent, not for v7.x or v8.x in order to be backed up.

    Edward Ingram wrote:

    > Are you sure about your info? I got the information directly from
    > Veritas and I've got a server here with NT 4 Server that is backed up
    > daily with Backup Exec with no problems whatsoever.
    >
    > Ed
    >
    > On Mon, 16 Apr 2001 16:18:27 -0700, Ken Putnam
    > wrote:
    >
    > >Wrong answer.
    > >
    > >NTServer or 2000Server or 2000AS all require the agent for BENT v8 and above to
    > >access files on them. NTW and 2000Pro do not require the remote Agent, but it's
    > >free for them, and it's the only way to get disaster-recovery type backups on Pro
    > >systems
    > >
    > >Edward Ingram wrote:
    > >
    > >> If the other servers have NT Server installed (not workstation and not
    > >> 2000), then the remote agent is not necessary for backing up.
    > >>
    > >> On Mon, 16 Apr 2001 13:17:20 -0500, "Joe Duehmig"
    > >> wrote:
    > >>
    > >> >I have a new, clean install of Backup Exec 8.5 on a brand spanking new
    > >> >server (no previous installs.) I have installed the NT Remote agent on four
    > >> >other servers without problems. But one server, another brand spanking new
    > >> >Dell with no previous Veritas installations, the remote installation just
    > >> >hangs. I have tried everything from reapplying the service pack to
    > >> >installing new video drivers. The only difference with this server is that
    > >> >RAS is running. Anyone have this problem? The error message I get is:
    > >> >
    > >> >"Error creating object on \\comserv1 with comserv1\administrator"
    > >> >
    > >> >Thanks
    > >> >Joe
    > >> >



+ Reply to Thread